﻿/* This Style Sheet Created by @Sagar
    on 16-02-2026
    for Theme related changes
*/
:root {
    --cm-white-color: #fff;
    --cm-white-color-2: #FDFDFE;
    --cm-grey-trans-color: #00000014;
    --cm-text-color: #242527;
    --cm-text-color-2: #151618;
    --cm-bg-color: #f2f2f2;
    --cm-bg-trans-color: #2e319200;
    --cm-primary-color: #00AAAD;
    --cm-primary-color-2: #00AAAD14;
    --cm-primary-color-3: #00aaad26;
    --cm-primary-color-4: #00AAAD33;
    --cm-primary-trans: #E5F6F6;
    --cm-primary-trans-2: #E8F5F7;
    --cm-primary-trans-3: #80D5D6;
    --cm-primary-dark: #00787A;
    --cm-secondary-color: #253272;
    --cm-secondary-trans: #FAFDFD;
    --cm-btn-gradient-white: #14B6A633;
    --cm-btn-gradient-primary: #00AAAD99;
    --cm-theme-btn-border-color: #303030;
    --cm-theme-table-border-color: #b4cbcb;
    --cm-theme-primary-table-bg: #f5f5f5;
    --cm-theme-pricing-table-bg: #c2e2e366;
    --cm-theme-table-title-bg: linear-gradient(5.26deg, #CAEEEB -5.64%, #64CBCC 107.04%);
    --cm-theme-table-bg: linear-gradient(0deg, #FDFDFE -7.76%, #DDF1F2 69.09%);
    --cm-theme-btn-bg: linear-gradient(92.48deg, var(--cm-btn-gradient-white) 5.47%, var(--cm-btn-gradient-primary) 94.53%);
    --cm-theme-btn-bg-invert: linear-gradient(92.48deg, var(--cm-btn-gradient-primary) 5.47%, var(--cm-btn-gradient-white) 94.53%);
    --cm-theme-drop-shadow: drop-shadow(0px 0px 20px #00AAAD26);
    --cm-theme-box-shadow: 0px 0px 60px rgba(0, 170, 173, 0.08);
}
/*scrollToTop and quick contact*/
.scrollToTop,
.quick-contact {
    background: var(--cm-primary-color) !important;
}
.qc-menu li:hover a {
    color: var(--cm-primary-color) !important;
}
/*loader*/
.preloader-icon span {
    background-color: var(--cm-primary-color);
}

/* Header */
#active-sticky.saastain-header--v3.is-sticky .saastain-header__middle,
.saastain-header.saastain-header--v3 {
    background: var(--cm-bg-color);
}
.saastain-header.saastain-header--v3 .navigation li .sub-menu {
    border-top-color: var(--cm-primary-color) !important;
}
.saastain-header__button .saastain-btn {
    background-color: var(--cm-primary-color);
}
.saastain-header__button .saastain-btn:hover {
    border: 1px solid var(--cm-primary-color);
    color:  var(--cm-primary-color) !important
}
/* Mobile Navigation Sidebar & Inner header items */
.modal-dialog.offcanvas-dialog,
.modal-content,
.nav-menu.menu.navigation {
    background-color: var(--cm-bg-color);
}
.saastain-header.saastain-header--v3 .nav-menu li a:hover,
.saastain-header.saastain-header--v3 .navigation li .sub-menu li a:hover,
.saastain-header.saastain-header--v3 .navigation li .sub-menu li a.active,
.saastain-header.saastain-header--v3 .navigation li a.active,
.saastain-header.saastain-header--v3 .navigation .active-nav-link a,
.saastain-header.saastain-header--v3 .nav-menu li:hover a,
.offcanvas-menu .nav-menu li a.currentPage,
.offcanvas-menu .nav-menu li.active a,
.offcanvas-menu li.menu-item-has-children.active a::after {
    color: var(--cm-primary-color) !important;
}
.offcanvas-menu li a.offcanvas-buynow-btn {
    background: var(--cm-primary-color);
}
.offcanvas-menu li.active a.offcanvas-buynow-btn {
    color: var(--cm-primary-color) !important;
    border: 1px solid var(--cm-primary-color);
}

/* Footer */
.footer-area {
    background: linear-gradient(360deg, var(--cm-bg-trans-color) 0%, var(--cm-primary-color-2) 100%);
}
.footer-copyright.footer-copyright--v3 {
    background: var(--cm-bg-color);
}
.footer-menu li:hover a,
.footer-menu__list.footer-menu__list--v3 li:hover a {
    color: var(--cm-primary-color) !important;
}
.footer-copyright a:hover {
    background-color: var(--cm-primary-color);
    border-color: var(--cm-primary-color);
}

/*theme button comman*/
.theme-btn_v1,
.theme-btn_v2,
.theme-btn_v3,
.request-a-free-demo .contact-from .saastain-btn {
    background: var(--cm-theme-btn-bg);
    border-color: var(--cm-theme-btn-border-color);
}
.theme-btn_v1:hover,
.theme-btn_v2:hover,
.theme-btn_v3:hover{
    background: var(--cm-theme-btn-bg-invert);
}
.request-a-free-demo .btn-close {
    background-color: var(--cm-primary-trans-3);
}

/* Mobile App Page */
.bg-dark.bg-cover,
.saastain-bg__cover,
.banner-area-v3.saastain-bg__cover {
    background-color: unset !important;
    background: linear-gradient(180deg, var(--cm-bg-trans-color) 0%, var(--cm-primary-color-2) 100%);
}
.banner-area-v3__label, 
.section-title-v3__label,
.text-brand-primary {
    color: var(--cm-primary-color);
}
.h7-hero-main-heading {
    color: var(--cm-secondary-color);
}
/*our plan*/
.single-price-table__brand-theme {
    border-color: var(--cm-primary-color);
    box-shadow: 0px 0px 25px 0px var(--cm-primary-color-3);
}
.single-price-table__features ul li {
    color: var(--cm-text-color);
}
.single-price-table__text {
    color: var(--cm-text-color-2);
}
/*slider*/
.h7-app-interface-slide .slick-dots li::before {
    border-color: var(--cm-primary-color);
}
.h7-app-interface-slide .slick-dots .slick-active button {
    background: var(--cm-primary-color);
}
.mc-mobile-app .single-feedback__content {
    background: linear-gradient(to top, var(--cm-primary-trans) 0%, var(--cm-white-color) 100%);
    border-color: var(--cm-primary-color);
    box-shadow: 8px -10px 10px var(--cm-grey-trans-color);
}
.mc-mobile-app .single-feedback__content:before {
    background: var(--cm-primary-trans);
}
.mc-mobile-app .single-feedback__content:after {
    background: var(--cm-primary-trans);
    border-color: var(--cm-primary-color);
}
.single-blog:hover .read-more-btn {
    color: var(--cm-primary-color) !important;
}
.single-feedback-comma-con {
    border-color: var(--cm-primary-color);
}

/*Index - Home page*/
.banner-main-v3 {
    background-image: linear-gradient(to bottom, var(--cm-bg-color) 0%, var(--cm-white-color) 35%);
}
.saastain-bg__cover {
    background: linear-gradient(180deg, var(--cm-white-color-2) 0%, var(--cm-primary-trans-2) 100%);
}
.hero-features-v3__list li a i {
    background-color: var(--cm-primary-color);
}
.single-member__name:hover {
    color: var(--cm-primary-color);
}
.single-feedback__content {
    border-color: var(--cm-primary-dark);
}
.slick-dots li:before {
    border-color: var(--cm-primary-color);
}
.slick-dots li.slick-active button {
    background: var(--cm-primary-color);
}
.ux-features-list__icon {
    border-color: var(--cm-primary-color);
}
.ux-features-list__single:hover .ux-features-list__icon {
    background: var(--cm-primary-color);
}

/*partner*/
.integration-single,
.integration-single:hover {
    border-color: var(--cm-primary-color);
}
.integration-single .bg-blue {
    background-color: #40AAFF;
}
.integration-single__head.bg-chokolate {
    background-color: #867163;
}
.integration-single .bg-green {
    background-color: #74D474;
}
.integration-single .bg-yellow {
    background-color: #FBCC52;
}
.integration-single__head.bg-orange {
    background-color: #F2806E;
}
.integration-single__head.bg-green-shade {
    background-color: #8866ff;
}

/*contact*/
.contact-us-area .contact-from.saastain-bg__cover,
.faq-area .contact-from.saastain-bg__cover {
    border-color: var(--cm-primary-color);
}
.contact-us-area .contact-from::after,
.faq-area .contact-from.saastain-bg__cover::after {
    background-color: var(--cm-primary-color);
}
/*form*/
.contact-from .from-input:focus {
    border-bottom-color: transparent !important;
    box-shadow: 0 3px 0 var(--cm-primary-color) !important
}
.contact-from .saastain-btn {
    background: var(--cm-theme-btn-bg);
}
.contact-from .saastain-btn:hover {
    background: var(--cm-theme-btn-bg-invert);
}
.contact-us-area .contact-us-left-section {
    background: var(--cm-secondary-trans);
}
.contact-us-area .contact-us-left-section .contact-detail-heading {
    color: var(--cm-primary-color);
}
.saastain-bg__cover.contact-from  {
    background: linear-gradient(180deg, var(--cm-white-color) 0%, var(--cm-white-color) 100%);
}

/*privacy policy*/
.privacy_policy_link:hover {
    color: var(--cm-primary-color);
}

/*miracle cloud accounting page*/
.h6-hero-wrapper h1 {
    color: var(--cm-secondary-color);
}
.feature_pricing_section {
    background-color: var(--cm-theme-primary-table-bg);
}
.h6-compaire-wrapper.feature_pricing_table {
    background: var(--cm-theme-table-bg);
    border-color: var(--cm-primary-color);
}
.accordion-section {
    border-color: var( --cm-theme-table-border-color);
}
.silver_plan_title, .gold_plan_title {
    background: var(--cm-theme-table-title-bg);
}
.accordion_data_bg {
    background-color: var(--cm-theme-pricing-table-bg);
}
.feature_pricing_table:before {
    background: var(--cm-primary-color);
}
.h6-tab-btn li::before {
    border-color: var(--cm-primary-color);
}
.nav-link:focus, .nav-link:hover,
.h6-tab-btn button.active:hover {
    color: var(--cm-primary-color);
}
.core-features-icon {
    border-color: var(--cm-primary-color);
}
.core-features-card {
    border-color: var(--cm-primary-trans-3);
}
.core-features-card:hover {
    border-color: var(--cm-primary-color);
}
.core-features-card:hover .core-features-icon svg .st0,
.core-features-card:hover .core-features-icon svg .st1 {
    fill: var(--cm-white-color);
}
.core-features-card:hover .core-features-icon {
    background: var(--cm-primary-color);
}
.request-a-free-demo .login-signup__content {
    background: linear-gradient(180deg, var(--cm-primary-color-4) 0%, #2e319200 100%);
}
.request-a-free-demo .login-signup__content img {
    border-color: #B3E6E7;
}

/*blog single*/
.blog-single-post .blockquote {
    background: var(--cm-primary-color-3);
}
.blog-sidebar-area__single .blog-sidebar-area__title,
.category-box li a:hover,
.suggests-blog:hover .suggests-blog-title,
.category-box li div:hover {
    color: var(--cm-primary-color);
}
.blog-sidebar-area__single .blog-sidebar-area__title::after{
background: linear-gradient(113deg, var(--cm-primary-color) -2.43%, var(--cm-primary-color) 100%)
}

/*about us*/
.about-us-section {
    filter: var(--cm-theme-drop-shadow);
    box-shadow: var(--cm-theme-box-shadow);
}
.about-us-section .section-text span::after {
    background: var(--cm-primary-color);
}
.about-us-section .section-text span {
    color: var(--cm-primary-color);
}